agent_id: job-board-monitor
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Monitor job boards for tradie hiring signals; identify businesses growing fast and needing automation
status: ready
created: 2026-02-24
